# translation of file-roller.HEAD.ar.po to Arabic
# translation of file-roller.po to
# Copyright (C) 2002,2003, 2004, 2006, 2007, 2008 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Arafat Medini <lumina@silverpen.de>, 2003.
# Abdulaziz Al-Arfaj <alarfaj0@yahoo.com>, 2004.
# Djihed Afifi <djihed@gmail.com>, 2006.
# Khaled Hosny <khaledhosny@eglug.org>, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2015, 2016.
# Seba Barto <nanoosa@gmail.com>, 2007.
# Anas Afif Emad <anas.e87@gmail.com>, 2008.
# Ibrahim Saed <ibraheem5000@gmail.com>, 2012, 2014.
msgid ""
msgstr ""
"Project-Id-Version: file-roller.HEAD.ar\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:09+0100\n"
"PO-Revision-Date: 2016-09-21 15:10+0200\n"
"Last-Translator: Khaled Hosny <khaledhosny@eglug.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 1.0.0-beta1\n"
"X-Project-Style: gnome\n"

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:1
msgid "Open, modify and create compressed archive files"
msgstr "افتح و عدّل و أنشئ الأرشيفات"

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:2
msgid ""
"Archive Manager (also known as File Roller) is the default GNOME application "
"for opening, creating, and modifying archive and compressed archive files."
msgstr ""
"مدير الأرشيفات هو تطبيق جنوم المبدئي لفتح و تعديل و إنشاء الأرشيفات "
"و الملفات المضغوطة."

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:3
msgid ""
"Archive Manager supports a wide range of different archive files, including:"
msgstr "يدعم مدير الأرشيفات طيفًا واسعا من ملفات الأرشيفات، بما فيها:"

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:4
msgid "gzip archives (.tar.gz, .tgz)"
msgstr "أرشيفات gzip ‏(.tar.gz, .tgz)"

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:5
msgid "bzip archives (.tar.bz, .tbz)"
msgstr "أرشيفات bzip ‏(.tar.bz, .tbz)"

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:6
msgid "zip archives (.zip)"
msgstr "أرشيفات zip ‏(‪.zip‬)"

#: ../data/org.gnome.FileRoller.appdata.xml.in.h:7
msgid "xz archives (.tar.xz)"
msgstr "أرشيفات xz ‏(.tar.xz)"

#: ../src/dlg-update.c:323
msgid "Update Files"
msgstr "حدّث الملفات"

#: ../src/ui/new-archive-dialog.ui.h:8
msgid "10,0"
msgstr "١٠٫٠"

msgid "_Open With..."
msgstr "ا_فتح باستخدام..."
